.otoiawase1 {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 24px;
	font-weight: bold;
	color: #333399;
	font-style: normal;
	text-transform: uppercase;
}
.style1]kome {
	font-size: 14px;
	font-weight: bold;
	color: #FF3399;
}
.kakunin|gamen {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 18px;
	font-weight: bold;
	color: #000099;
}

.style1 {
	color: #FFFFFF;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	font-weight: bold;
	background-color: #6600FF;
	border: 1px ridge #666666;
}
.style1-waku {
	border: 1px ridge #999999;
}
